alter table project_options add reassign_enabled boolean default false not null,
    add no_reply_time integer default 60, add reassign_to varchar(100),
    add reassign_user_ids varchar(4000), add reassign_group_ids varchar(4000);
update project_options set reassign_enabled = false;

alter table tickets add check_reassign boolean default false, add reassigned_at timestamp with time zone;
